MonoMac 0.0.0.0 System.ValueType Represents a collection of audio samples.

The samples stored on the audio buffer can either contain monophonic samples, in which case the NumberOfChannels property will be set to one. If the samples stored are stereo, then the NumberOfChannels will be set to two, and the samples are interleaved in the buffer.

- Field
  0.0.0.0
  System.IntPtr Pointer to the raw audio data. The size of this buffer is described by the property.
- Field
  0.0.0.0
  System.Int32 The size of the buffer pointed to by .
- Field
  0.0.0.0
  System.Int32 The number of channels in the audio buffer. One for monophonic, non-interleaved data or two for stereo, interleaved data.
- Method
  0.0.0.0
  System.String Debugging method that display information about the AudioBuffer. To be added. To be added.